Scansione da un'applicazione

Questa periferica supporta la scansione da applicazioni compatibili TWAIN. TWAIN è uno standard di comunicazione tra applicazioni e dispositivi di acquisizione di immagini. Per il supporto dello standard TWAIN, vedere il manuale dell'applicazione in uso.

Si può utilizzare il software e-STUDIO Scan Editor, fornito con la periferica, per acquisire e modificare le immagini.

Prima di eseguire una scansione, controllare che sia stato installato il driver di scansione. Per i dettagli vedere la Guida all'installazione dei software .

Il formato originale predefinito dipende dal sistema di misura impostato in Windows: A4 per i sistemi con sistema metrico e LT per il Nord America. Si può modificare il formato originale predefinito solo prima della prima esecuzione dall'installazione. Per il sistema di misura, vedere la guida in linea di Windows.

» "Scansione"

Go to Top

©2015 TOSHIBA TEC CORPORATION All rights reserved


Scansione

Attenersi ai seguenti punti per acquisire un originale. La procedura qui descritta illustra l'operazione di scansione generale comune alle applicazioni compatibili TWAIN.

  1. Posizionare gli originali.
  2. Aprire l'applicazione compatibile TWAIN ed eseguire il comando di acquisizione immagine.

    3. Di norma, si può eseguire il comando di scansione o di acquisizione immagine e selezionare la periferica nel menu [File]. La posizione del comando e il metodo di selezione dello scanner dipendono dall'applicazione in uso; vedere il manuale fornito con l'applicazione.

  3. Definire le impostazioni di scansione.

    4. Per acquisire un originale si possono definire varie opzioni. » "Opzioni di scansione"

    Si possono definire le impostazioni di scansione anche utilizzando la funzione Configurazione rapida. » "Utilizzo della funzione Configurazione rapida"

  4. Fare clic su [Pre-Scan] per visualizzare l'anteprima di scansione.

    5. Se il risultato dell'anteprima di scansione non è soddisfacente, modificare le impostazioni di scansione e visualizzare di nuovo l'anteprima di scansione

  5. Fare clic su [Scan] per acquisire l'originale.

    6. Per interrompere la scansione, basta fare clic su [ANNUL.].

    Quando viene visualizzata la schermata di autenticazione, immettere il codice reparto richiesto per accedere alla periferica. Per i dettagli, rivolgersi all'amministratore.

  6. Salvare l'immagine acquisita nell'applicazione in uso.

    7. Il comando da utilizzare per salvare l'immagine dipende dall'applicazione in uso. Di norma, occorre selezionare Salva o Salva con nome nel menu File. Se necessario, modificare l'immagine acquisita utilizzando i vari comandi grafici disponibili nell'applicazione.


Impostazione delle opzioni di scansione

Si possono selezionare le varie opzioni di scansione per modificare lo stato della scansione; si possono anche salvare i parametri più utilizzati come file e richiamarli quindi all'occorrenza.

» "Opzioni di scansione"

» "Utilizzo della funzione Configurazione rapida"


Opzioni di scansione

Per la scansione sono disponibili delle finestre di dialogo di base e avanzate.

» "Finestra di dialogo di scansione di base"

» "Finestra di dialogo di scansione avanzata"


Finestra di dialogo di scansione di base

Quando si seleziona un comando di acquisizione immagine, si apre la seguente finestra di dialogo di base.

Configurazione rapida

Si possono salvare le opzioni di scansione. » "Utilizzo della funzione Configurazione rapida"

Azzera l'immagine di anteprima.

Schermata Anteprima

Si apre l'immagine di pre-scansione. Il contorno tratteggiato mostra l'area di scansione o il formato dell'originale; sotto la schermata di anteprima vengono visualizzate le informazioni immagine.

Mostra le informazioni sulla versione del driver di scansione.

Mostra le informazioni di Help sul driver di scansione.

[Chiudi]

Premere per uscire da un'operazione di scansione.

[Pre-Scan]

Premere per eseguire la pre-scansione dell'originale.

[Scan]

Premere per eseguire la scansione dell'originale.

Unità di misura

Selezionare [Pollici], [mm] o [Pixel] per cambiare l'unità di misura.

Premere per aprire la finestra di dialogo di scansione avanzata. » "Finestra di dialogo di scansione avanzata"


Finestra di dialogo di scansione avanzata

Fare clic sul triangolo visualizzato sul lato destro della finestra di dialogo di scansione di base per eseguire le impostazioni di scansione. Le impostazioni predefinite sono sottolineate.

Risoluzione

Impostare la risoluzione orizzontale e verticale come punti per pollice: 150 x 150 dpi, 200 x 200 dpi, 300 x 300 dpi , 400 x 400 dpi oppure 600 x 600 dpi.

Modo originale

Impostare il modo originale in funzione del tipo di immagine, solo testo oppure testo e foto misti: Testo , Testo/Foto, Grigi o Colore.

Formato originale

Impostare il formato del documento originale oppure l'area di scansione. Selezionare il formato del documento originale dall'elenco a discesa. Le voci visualizzate dipendono dalle opzioni installate e dalle destinazioni.

Quando si seleziona [600 x 600 dpi] in [Risoluzione] e [Colore] in [Modo originale], è possibile selezionare solo [A5-R] o [ST-R] come formato.

Quando si seleziona [400 x 400 dpi] in [Risoluzione] e [Colore] in [Modo originale] non è possibile selezionare un formato carta superiore ad [A4] o [LT].

ADF/Copri-originale

Selezionare l'alimentatore su cui sono posizionati gli originali: Scansione da copri-originale , Scansione da ADF o Scansione fronte-retro. Le voci visualizzate dipendono dalle opzioni installate e dalle destinazioni.

Rotazione

Permette di ruotare l'immagine in senso orario di 90 gradi, in senso antiorario di 90 gradi o di 180 gradi. Questa opzione ha effetto sull'immagine da acquisire ma non sull'immagine di anteprima: OFF , Destra 90, Sinistra 90 o 180.

Premere per chiudere la finestra di dialogo avanzata di scansione e ritornare alla finestra di dialogo di base di scansione. » "Finestra di dialogo di scansione di base"

Scheda [Impostazioni avanzate]

Esposizione/Contrasto
Permette di regolare l'esposizione e il contrasto dell'immagine utilizzando la barra di scorrimento o modificando il valore immesso nel campo: da -100 (più chiaro) a 100% (più scuro). [Contrasto] è disponibile solo quando in [Modo originale] è selezionata l'opzione [Grigio] o [Colore].
Nitidezza
Permette di regolare la nitidezza dell'immagine utilizzando la barra di scorrimento o modificando il valore immesso nel campo: da -2 (più tenue) a 3% (più intenso). [Nitidezza] è disponibile solo quando in [Modo originale] è selezionata l'opzione [Grigio] o [Colore].
Regolazione RGB
Permette di regolare i valori RGB dell'immagine utilizzando la barra di scorrimento o modificando il valore immesso nel campo: da -100 a 100%. [Regolazione RGB] è disponibile solo quando in [Modo originale] è selezionata l'opzione [Colore].
Saturazione
Permette di regolare la saturazione dell'immagine utilizzando la barra di scorrimento o modificando il valore immesso nel campo: da -100 a 100%. [Saturazione] è disponibile solo quando in [Modo originale] è selezionata l'opzione [Colore].

Predefiniti

Premere per ripristinare tutte le impostazioni predefinite.


Utilizzo della funzione Configurazione rapida

Quando si registrano delle impostazioni di scansione è possibile salvarle come file di Configurazione rapida. In questo modo è possibile richiamare velocemente e applicare il set di parametri registrato senza dover ogni volta modificare i parametri di scansione.

» "Memorizzazione del file di Configurazione rapida"

» "Utilizzo del file di Configurazione rapida"

» "Eliminazione dei file di Configurazione rapida"


Memorizzazione del file di Configurazione rapida

Si possono salvare più file di Configurazione rapida.

  1. Aprire la finestra di dialogo avanzata di scansione dall'applicazione in uso.

    2. » "Scansione"

  2. Specificare le opzioni di scansione desiderate.

    3. » "Opzioni di scansione"

  3. Fare clic su [image] accanto al menu Configurazione rapida.
  4. Immettere il nome file, selezionare la cartella in corrispondenza della quale salvare il file, quindi fare clic su [Salva].


Utilizzo del file di Configurazione rapida

  1. Selezionare il file di Configurazione rapida predefinito, oppure fare clic su [image] accanto al menu Configurazione rapida per selezionare il file di Configurazione rapida.

    2. Sono disponibili per la selezione i seguenti file predefiniti.
    File predefinito | Risoluzione | Modo originale | Altre opzioni di scansione
Foto | 150 x 150 dpi | Testo/Foto | Impostazioni predefinite
Testo | 600 x 600 dpi | Testo

    Quando compare la finestra di dialogo Apri, selezionare la cartella, scegliere il file di Configurazione rapida target, quindi fare clic su [Apri].

  2. Fare clic su [Pre-Scan].


Eliminazione dei file di Configurazione rapida

Si possono eliminare i file di Configurazione rapida esattamente come dei normali file. Individuare la cartella in cui è stato salvato il file di Configurazione rapida, fare clic con il tasto destro del mouse sul file, quindi selezionare [Elimina] dal menu. Fare clic su [Sì] per eliminare il file. Se si sta lavorando sulla finestra anteprima, fare clic sull'icona cartella accanto al menu Configurazione rapida e procedere alla cancellazione del file come prima descritto. Dopo aver eliminato il file, fare clic su [ANNUL.] per chiudere la finestra di dialogo.


Version

Ver00 F 2015-11


FUNZIONI DI SCANSIONE

» "Scansione da un'applicazione"

» "Scansione"

» "Impostazione delle opzioni di scansione"

» "Opzioni di scansione"

» "Utilizzo della funzione Configurazione rapida"